cpi-Patch-8.0.0.100
Obsolete
The latest patch(es) : cpi-Patch-8.0.0.1600 

 Basic information
Release type: Patch
Release date: 2022-02-02
OS update support: None
Technote: None
Documentation: None
Popularity: 451 viewed    downloaded
Download size: 2.46 KB
Checksum: 3549980456

 Applies to one or more of the following products:
InfoScale Availability 8.0 On AIX 7.1
InfoScale Availability 8.0 On AIX 7.2
InfoScale Availability 8.0 On RHEL7 x86-64
InfoScale Availability 8.0 On RHEL8 x86-64
InfoScale Availability 8.0 On SLES12 x86-64
InfoScale Availability 8.0 On SLES15 x86-64
InfoScale Availability 8.0 On Solaris 11 SPARC
InfoScale Availability 8.0 On Solaris 11 X64
InfoScale Enterprise 8.0 On AIX 7.1
InfoScale Enterprise 8.0 On AIX 7.2
InfoScale Enterprise 8.0 On RHEL7 x86-64
InfoScale Enterprise 8.0 On RHEL8 x86-64
InfoScale Enterprise 8.0 On SLES12 x86-64
InfoScale Enterprise 8.0 On SLES15 x86-64
InfoScale Enterprise 8.0 On Solaris 11 SPARC
InfoScale Enterprise 8.0 On Solaris 11 X64
InfoScale Foundation 8.0 On AIX 7.1
InfoScale Foundation 8.0 On AIX 7.2
InfoScale Foundation 8.0 On RHEL7 x86-64
InfoScale Foundation 8.0 On RHEL8 x86-64
InfoScale Foundation 8.0 On SLES12 x86-64
InfoScale Foundation 8.0 On SLES15 x86-64
InfoScale Foundation 8.0 On Solaris 11 SPARC
InfoScale Foundation 8.0 On Solaris 11 X64
InfoScale Storage 8.0 On AIX 7.1
InfoScale Storage 8.0 On AIX 7.2
InfoScale Storage 8.0 On RHEL7 x86-64
InfoScale Storage 8.0 On RHEL8 x86-64
InfoScale Storage 8.0 On SLES12 x86-64
InfoScale Storage 8.0 On SLES15 x86-64
InfoScale Storage 8.0 On Solaris 11 SPARC
InfoScale Storage 8.0 On Solaris 11 X64

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
cpi-Patch-8.0.0.1600 2023-11-27
cpi-Patch-8.0.0.1500 (obsolete) 2023-07-13
cpi-Patch-8.0.0.1400 (obsolete) 2023-06-13
cpi-Patch-8.0.0.1300 (obsolete) 2023-06-01
cpi-Patch-8.0.0.1200 (obsolete) 2023-05-19
cpi-Patch-8.0.0.1100 (obsolete) 2023-04-03
cpi-Patch-8.0.0.1000 (obsolete) 2022-12-14
cpi-Patch-8.0.0.900 (obsolete) 2022-12-10
cpi-Patch-8.0.0.800 (obsolete) 2022-11-02
cpi-Patch-8.0.0.700 (obsolete) 2022-09-30
cpi-Patch-8.0.0.600 (obsolete) 2022-08-09
cpi-Patch-8.0.0.500 (obsolete) 2022-07-04
cpi-Patch-8.0.0.400 (obsolete) 2022-05-26
cpi-Patch-8.0.0.300 (obsolete) 2022-04-13
cpi-Patch-8.0.0.200 (obsolete) 2022-03-08

 Fixes the following incidents:
4065168, 4065279

 Patch ID:
None.

Readme file
                          * * * READ ME * * *
                          * * * CPI 8.0 * * *
                         * * * Patch 100 * * *
                         Patch Date: 2022-01-28


This document provides the following information:

   * PATCH NAME
   * OPERATING SYSTEMS SUPPORTED BY THE PATCH
   * PACKAGES AFFECTED BY THE PATCH
   * BASE PRODUCT VERSIONS FOR THE PATCH
   * SUMMARY OF INCIDENTS FIXED BY THE PATCH
   * DETAILS OF INCIDENTS FIXED BY THE PATCH
   * INSTALLATION PRE-REQUISITES
   * INSTALLING THE PATCH
   * REMOVING THE PATCH


PATCH NAME
----------
CPI 8.0 Patch 100


OPERATING SYSTEMS SUPPORTED BY THE PATCH
----------------------------------------
AIX
RHEL7 x86-64
RHEL8 x86-64
SLES12 x86-64
SLES15 x86-64
Solaris 11 SPARC
Solaris 11 X86



BASE PRODUCT VERSIONS FOR THE PATCH
-----------------------------------
   * Veritas InfoScale Foundation 8.0
   * Veritas InfoScale Storage 8.0
   * Veritas InfoScale Availability 8.0
   * Veritas InfoScale Enterprise 8.0


SUMMARY OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
Patch ID: 8.0.0.100
* 4065168 (4065169) The InfoScale product installer fails to upgrade the VRTSveki package from the base Infoscale version.
* 4065279 (4065280) The product installer uninstalls the VRTSrest package during an upgrade from the base InfoScale version to a InfoScale patch bundle.


DETAILS OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
This patch fixes the following incidents:

Patch ID: 8.0.0.100

* 4065168 (Tracking ID: 4065169)

SYMPTOM:
The product installer fails to upgrade the VRTSveki package from the base Infoscale version.

DESCRIPTION:
This issue occurs because the product installer does not stop the veki service before it upgrades the base version of its package to a patched version.

RESOLUTION:
The InfoScale product installer is enhanced to stop the veki service before an upgrade so that the patch is installed successfully.

* 4065279 (Tracking ID: 4065280)

SYMPTOM:
The product installer uninstalls the VRTSrest package during an upgrade from the base InfoScale version to a InfoScale patch bundle.

DESCRIPTION:
The base VRTSrest package version (2.0.0.0000) is not defined in the installer scripts. Therefore, the product installer incorrectly assumes the base VRTSrest version to be 8.0.0.0000 and uninstalls the VRTSrest package that has the version 2.0.0.0000.

RESOLUTION:
The product installer scripts are updated to define the correct VRTSrest base version.



INSTALLING THE PATCH
--------------------
1. Copy the hot-fix CPI_8.0.0_P1.pl to /tmp
2. Run installation scripts with the hot-fix
   Example:
   ./installer -require /tmp/CPI_8.0.0_P1.pl


REMOVING THE PATCH
------------------
NONE


SPECIAL INSTRUCTIONS
--------------------
NONE


OTHERS
------
NONE